@charset "utf-8";


#footer{
	width: 100%;
	background: #d65e71 ;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

#footer .content{
	margin:40px auto;
	overflow: hidden;
	width:1200px;
	position: relative;
}
#footer .message{
	width: 400px;
	float: left;
}
#footer .message input{
	width: 100%;
	border: 0;
	border-radius: 3px;
	padding: 8px 10px;
	font-size: 16px;
	margin-bottom: 20px;
}
#footer .message button{
	width: 130px;
	border: 0;
	display: block;
	margin: 0 auto;
	background: #fff url(../img/submit.png) no-repeat right 20px center;
	border-radius: 3px;
	color: #d65e71;
	padding: 8px 10px;
	text-align: left;
	padding-left: 25px;
	font-size: 16px;
	margin-bottom: 10px;
}
#footer .con{
	float: right;
	background: url(../img/logopink.png) no-repeat right bottom 5px;
}
#footer .con .link{
	margin-bottom: 50px;
}
#footer .con .link a{
	margin-right: 35px;
	color: #FFFFFF;
	font-size: 16px;
}
#footer .con .contact{
	color: #fff;
}
#footer .con .contact div{
	margin-top: 20px;
	padding-left: 33px;
	line-height: 26px;
	font-size: 16px;
	background: url(../img/footer-icon.png) no-repeat left top;
}
#footer .con .contact .fax{
	background-position-y: center;
}
#footer .con .contact .email{
	background-position-y: bottom;
}

#footer .cop{
	background: #803844;
	font-size: 12px;
	position: relative;
	padding: 10px ;
}

#footer .cop p{
	text-align: center;
	color: #b99ba0;
}

.side{
	position: fixed;
	right: 0;
	width: 1px;
	height: 200px;
	top: 50%;
	margin-top: -100px;
}
.side a{
	display: block;
	height: 50px;
	width: 200px;
	line-height: 50px;
	padding-left: 45px;
	position: relative;
	color: #fff;
	font-size: 16px;
	margin-bottom: 5px;
	background: #e08694 url(../img/side-icon.png) no-repeat 10px 8px;
	border-radius: 3px;
	left: -45px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.side a:hover{
	left: -235px;
}
.side a.n_02{background-position-y: -45px;}
.side a.n_03{background-position-y: -93px;}
.side a.n_04{background-position-y: -142px;}
.side a.n_05{background-position-y: -192px;}
.side a.n_06{background-position-y: -242px;}

@media screen and (max-width: 768px) {
	#footer {
		margin-bottom: 50px;
	}
	#footer .content{
		display: none;
	}
	#footer .cop{
		width: 100%;
		margin: 0 auto;
	}
	#footer .cop p{
		font-size: 12px;
		line-height: 1.4em;
	}
	.side{
		position: fixed;
		right: 0;
		width: 100%;
		height: 50px;
		top: auto;
		margin-top: 0;
		bottom: 0;
		background: #e08694;
	}
	.side a{
		display: block;
		height: 50px;
		width: 20%;
		float: left;
		border-right: 1px solid #e7a2ad;
		line-height: 50px;
		padding-left: 0px;
		position: relative;
		color: #fff;
		box-sizing: border-box;
		text-indent: -999em;
		font-size: 16px;
		margin-bottom: 0;
		background: #e08694 url(../img/side-icon.png) no-repeat center 8px;
		border-radius: 0;
		left: 0;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.side a:last-child{
		border-right: 0;
	}
	.side a:hover{
		left: 0;
	}
	.side a.n_01{background-size: 22px; background-position-y: 12px;}
	.side a.n_02{background-position-y: -45px;}
	.side a.n_03{background-position-y: -93px;}
	.side a.n_04{background-position-y: -142px;}
	.side a.n_05{background-position-y: -192px;}	
    .side a.n_06{background-position-y: -242px;}	
	
	
/*移动版样式*/
}